@charset "UTF-8";

html {
  font-size:62.5%;
  height:100%;
  background:#000;
}
body {
  font-size:1.4rem;
  background:#000;
  margin: 0;
  padding: 0;
  height:100%;
  overflow-x: hidden;
}
body > #contents {
height: auto;
}
*{
	padding:0;
	margin:0;
}
*, *::before, *::after {
  box-sizing:border-box;
}
.clearfix::after {
  content:'';
  display:block;
  clear:both;
}
.top_menu,.top_news,.top_twitter,.spec_toptitle,.top_bottom2,.header_menu,#chara_contents,#gallery_contents,#special_contents,#spec_contents,#story_contents,footer,.a00{font-family: 'Sawarabi Mincho', serif;}


/*リンクスタイル用*/
.btn,
a.btn,
button.btn {
  font-size: 1em;
  font-weight: 700;
  line-height: 1.5;
  position: relative;
  display: inline-block;
  padding: 1rem 4rem;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  letter-spacing: 0.1em;
  color: #212529;
  border-radius: 0.5rem;
}
a {
    transition : all 0.5s ease 0s;
}

/*改行*/
.pcbr {display:block;}
.mbr {display:none;}
@media screen and (max-width:780px) {
    .pcbr {display:none;}
	.mbr {display:block;}
}
/*=========================================================

TOP

=======================================================*/
@media screen and (max-width:360px) {
	.ema_c_top img{width:100%; text-align:center;}
}
#pcontents {
    position:relative;
    /*background-image: url('../img/03.jpg');
    background-size: cover; 
    background-position:center bottom;*/
    width:100%;
    height:100%;
    min-height:100%;
	background:#000;
}
.box1{
  /*background:#766248;
  background-image   : radial-gradient(#6c5941 9%, transparent 12%),
                       radial-gradient(#6c5941 9%, transparent 12%);
  background-position: 0 0, 16px 16px;
  background-size    : 32px 32px;*/
    background:#000;
    background-image: url('../img/pleasure/p_bg.jpg');
    background-size: cover; 
    background-position:top;
}
.pheader_text {
	color:rgb(225, 225, 225);
	background-size: auto auto;
	background-color: rgba(24, 24, 24, 1);
	background-image: repeating-linear-gradient(45deg, transparent, transparent 10px, rgba(31, 31, 31, 1) 10px, rgba(31, 31, 31, 1) 20px );
	font-family: "M PLUS Rounded 1c";
	font-weight: bold;
	padding: 10px 20px 10px 20px;
	border-bottom: 3px solid #000;
}
.pheader_text ul{
	list-style: none;
	display: flex;
	padding-top: 10px;
}
.pheader_text li {
	padding:0 10px;
}
.pheader_text li a:hover{
	color: rgb(63, 141, 244);
}

.pheader img{width:100%;}

.box1_grd {
	height:auto;
	background-size: auto auto;
	/*background-color: rgba(24, 24, 24, 1);
	background-image: repeating-linear-gradient(45deg, transparent, transparent 10px, rgba(31, 31, 31, 1) 10px, rgba(31, 31, 31, 1) 20px );*/	
	background-image: url("../img/goods/bg1.jpg");
    background-position:top;
	background-attachment: fixed;
	background-size: cover;
}
.bgbox1 {

	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	margin: auto;
}
.bgbox1 img {max-width: 520px; width: 95%;}
.kiru_tatie{
	width:200px;
	margin: auto;
}
.box1_top{
	width:60%;
	margin:auto;
	font-family: "M PLUS Rounded 1c";
    color: #fff9e7;
	font-size:1.2em;
	padding: 40px 20px;
	
	line-height: 2em;
}
.tp2 {
	text-align: center;
	text-shadow: 0px 0px 9px rgba(0,0,0,0.93);
}
.text001{
	padding: 0 2px;
	color: rgb(255, 8, 140);
	font-size: 1.8em;
	font-family: "HG行書体";
	text-shadow: 0px 0px 9px rgba(0,0,0,0.93);
}

.box1_02 {
	/*width:980px;*/
	width: 700px;

}
.icon_kiru img{
	width:100px;
	border-radius: 100px;
	border: #000 solid 2px;
}
/*吹き出し*/
.koe {
	font-family: "M PLUS Rounded 1c";
	/*width: 580px;*/
	position: relative;
	padding:30px 50px;
	background-color: rgba(223, 223, 223, 0.8);
	border-radius: 80px;
	margin-left: 70px;
	color: #90553c;
	font-weight: bold;
}	
.koe::before {
	content: '';
	position: absolute;
	display: block;
	border-radius: 50%;
	background-color: rgba(223, 223, 223, 0.8);
	left: -35px;
	bottom: 15px;
	width: 30px;
	height: 30px;
}	
.koe::after {
	content: '';
	position: absolute;
	display: block;
	border-radius: 50%;
	background-color: rgba(223, 223, 223, 0.8);
	left: -55px;
	bottom: 10px;
	width: 15px;
	height: 15px;
}
/*//吹き出しここまで//*/

.kikan {
	background: rgb(24, 24, 24);
	font-family: "M PLUS Rounded 1c";
	padding: 30px 0;
	font-size: 1.5em;
	text-align: center;
	line-height: 2em;
	border-top: 1px #ddd solid;
	border-bottom: 1px #ddd solid;
}
.bor {
	background: rgb(250, 56, 56);
	color: #fff;
	padding: 5px;
	border-radius: 3px;
}
.kikan_t {
	color: rgb(255, 21, 21);
	font-weight: bold;
}

/*-商品リスト-*/
.goods_box {
	background-color: rgba(45, 43, 47, 0.764);
	font-family: "M PLUS Rounded 1c";
}
.goods_list1 {
	background-color: #ebebeb;
	margin: auto;
	width: 800px;
	border-radius: 10px;
	display: flex;
	justify-content: center;
	padding: 20px;
}
.list_left1 {
	width: 40%;
}
.list_right1{
	width: 60%;
}
.r_title1 {
	width: 100%;
	color: #dfdfdf;/*文字色*/
	padding: 0.5em;/*文字周りの余白*/
	display: inline-block;/*おまじない*/
	line-height: 1.3;/*行高*/
	background: #4d4d4d;/*背景色*/
	vertical-align: middle;
	border-radius: 10px;
	font-size:1.5em;
	font-weight: bold;
	margin-bottom: 5px;
	text-align: center;
}
.r_title1:before {
	/*content: '■';*/
	color: #ffcf40;
	margin-right: 8px;
}
.r_title2 {
	width: 100%;
	color: #dfdfdf;/*文字色*/
	padding: 0.5em;/*文字周りの余白*/
	display: inline-block;/*おまじない*/
	line-height: 1.3;/*行高*/
	background: #4d4d4d;/*背景色*/
	vertical-align: middle;
	border-radius: 10px;
	font-size:1.2em;
	font-weight: bold;
	margin-bottom: 5px;
	text-align: center;
}
.r_title2:before {
	/*content: '■';*/
	color: #ffcf40;
	margin-right: 8px;
}
.r_text1 {
	padding: 20px;
	line-height: 2em;
}
/*注意書き*/
.goods_list2 {
	background: #4d4d4d;
	margin: auto;
	width: 800px;
	border-radius: 1px;
	padding: 20px;
	border: 1px solid #ddd;
	color:#ddd;
}
.goods_list2 ul {
	padding: 10px 5px 10px 10px;
}
/*オフィシャルバナー*/
.of_bnr {
	text-align: center;
	margin: auto;
}
.of_bnr img{width:500px;}

@media screen and (max-width:980px) {
	.bgbox1 {
		margin: 0;
		align-items: flex-start;
	}
	.kiru_tatie {
		width:100px;
		margin: 30px 0;
	}
	.kiru_tatie img{
		width:100px;
	}
	.box1_top{
		width:100%;
	}
	.box1_02 {
		width:100%;
	}
	.goods_list1 {
		width:95%;
	}
	.r_title1 {
		font-size: 1.3em;
	}
	.r_title2 {
		font-size: 1.2em;
	}
	.goods_list2 {width:95%;}
}
@media screen and (max-width:600px) {
	.pheader_text ul{
		list-style: none;
		display: block;
		padding-top: 2px;
	}
	.pheader_text li {
		padding:5px 2px;
		text-align: center;
	}
	.box1_top{
		text-align: left;
		padding: 10px;
	}
	.box1_02 {
		align-items:flex-end;
		padding: 8px;
	}
	.icon_kiru img{
		width:100px;
		border-radius: 100px;
		border: #000 solid 2px;
	}
	.koe {
		font-family: "M PLUS Rounded 1c";
		width: 100%;
		padding: 10px;
		margin-left: 0;
		border-radius: 10px;
		
	}
	.goods_list1 {
		display: block;
	}
	.list_left1 {
		margin: 20px auto 0 auto;
		text-align: center;
		width: 95%;
	}
	.list_right1{
		width: 95%;
	}
	.r_text1 {
		padding: 8px;
		line-height: 2em;
	}
	.of_bnr img{width:95%;}

}



/*改行*/
.pcbr {display:block;}
.mbr {display:none;}
@media screen and (max-width:800px) {
    .pcbr {display:none;}
	.mbr {display:block;}
}
@media screen and (max-width:1000px) {
	.box1_textbox {width:100%;}
	.title_image01 img{width:100%;}
}
@media screen and (max-width:800px) {
	.box1_textbox {
	margin:auto;
	font-family: "M PLUS Rounded 1c";
    color: #fff9e7;
	font-size:0.8em;
	padding:5px 20px;
	}
}
.box1_textbox {
	width:1000px;
	margin:auto;
	font-family: "M PLUS Rounded 1c";
    color: #fff9e7;
	font-size:1.4em;
    /*background: rgba(0,0,0,0.8);
    border: double 5px #d4a61c;
    border-radius: 10px;角の丸み*/
	padding:20px 90px;
}

.mybox{
	background-color: #000;	/* 背景色 */
	border: 2px solid #fdc92e;	/* 線の太さ・種類・色 */
	border-radius: 5px;
	margin: 40px 5px 5px 0px;	/* 外側の余白 上・右・左・下 */
	padding: 25px 20px 10px 20px;	/* 内側の余白 上・右・左・下 */
	position: relative;
	/*color:#3b3b3b;*/
}
.mybox:before{
	background-color: #fdc92e;	/* 吹き出し背景色 */
	border-radius: 5px;
	color: #fff;	/* 吹き出し文字色 */
	content: '8/12 更新！';
	padding: 5px 20px;
	position: absolute;
	left: -10px;
	top: -20px;
}
.mybox:after{
	/* border-top: 12px solid #fdc92e;		吹き出し三角部分の色
	border-right: 12px solid transparent;
	border-left: 12px solid transparent; */
	content: '';
	position: absolute;
	top: 10px;
	left: 15px;
}

.mybox2{
	background-color: #000;	/* 背景色 */
	border: 2px solid #fdc92e;	/* 線の太さ・種類・色 */
	border-radius: 5px;
	margin: 40px 5px 5px 0px;	/* 外側の余白 上・右・左・下 */
	padding: 25px 20px 10px 20px;	/* 内側の余白 上・右・左・下 */
	position: relative;
	/*color:#3b3b3b;*/
}
.mybox2:before{
	background-color: #fdc92e;	/* 吹き出し背景色 */
	border-radius: 5px;
	color: #fff;	/* 吹き出し文字色 */
	content: '7/15 カテドラル杯終了！';
	padding: 5px 20px;
	position: absolute;
	left: -10px;
	top: -20px;
}
.mybox2:after{
	/* border-top: 12px solid #fdc92e;		吹き出し三角部分の色
	border-right: 12px solid transparent;
	border-left: 12px solid transparent; */
	content: '';
	position: absolute;
	top: 10px;
	left: 15px;
}



@media screen and (max-width:450px) {
	.balloon {width:150px;}
}


.toprink {
	font-size:0.9em;
	color:#eba434;
	margin:auto;
	text-align:center;
}
@media screen and (max-width:450px) {
	.toprink {
		font-size:0.8em;
		color:#eba434;
		text-align:left;
		padding:0 20px;
	}
}
/*===============================================================

フッター

===================================================================*/
footer{
    color:#ebebeb;
	padding:10px 0;
	background:#000;
    font-size:0.9em;
    text-align:center;
    text-shadow    : 
       2px  2px 1px #003366,
      -2px  2px 1px #003366,
       2px -2px 1px #003366,
      -2px -2px 1px #003366,
       2px  0px 1px #003366,
       0px  2px 1px #003366,
      -2px  0px 1px #003366,
       0px -2px 1px #003366;   
}


.a00 {
	color:#ddd;
	font-size:50px;
	text-align:center;
	padding:80px;
}

